<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <div class="container-fluid fondo-login">
        <div class="row">
            <div class="jumbotron container-formulario-registro col-md-5 col-sm-8" >
                <h1 class="text-center">REGISTRO</h1>
                <form action="home.html" method="" >
                    <div class="nombre-usuario">
                    
                    <input type="text" class="form-control" name="Nombre" id="nombre" placeholder="Nombre
                    " required>
                   
                    <input type="text" class="form-control" name="usuario" id="usuario" placeholder="Usuario
                    " required>
                    </div>
                    
                    <div class="contrasena">
                        <input type="password" class="form-control" name="password" id="password" placeholder="Contraseña" required>
                      
                        <input type="password" class="form-control" name="confirmar" id="confirm" placeholder="Confirmar contraseña" required>
                        
                       
                    </div>
                    <div class="correo">
                         <input type="email" class="form-control" name="email" id="email" placeholder="Email" required>
                    </div>
                    
                    <div class="ciudad-telefono">
                        
                        <input type="text" class="form-control" name="ciudad" id="ciudad" placeholder="Ciudad" required>
                        
                        <input type="text" class="form-control" name="telefono" id="ciudad" placeholder="Telefono" required>
                    </div>
                    
                    
                    <input type="submit" class="btn btn-success" value="Registrarse">
                </form>
            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    
</body>
</html>